.font-bold {
    font-weight: 700;
}

/* Global Qalendar overrides */
.qalendar-week-timeline .timeline-day,
.qalendar-month .month-day {
    border-right: 1px solid #e5e7eb !important;
    border-bottom: 1px solid #e5e7eb !important;
}

.qalendar-month .month-day {
    min-height: 120px !important;
}